
Redmine - Patch #28025

Access project jump box with hotkey

2018-01-19 16:43 - Bernhard Rohloff

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: Candidate for next major release   

Description

Accesskeys are a very convenient though quite unknown feature of Redmine.

This patch adds an additional accesskey ('j' for "jump") to the project jump box in the header section.

With this hotkey you are able to switch between projects very fast and without the need of touching the mouse.

Related issues:

Related to Redmine - Feature #449: Keyboard shortcuts Reopened

History

#1 - 2018-01-20 01:51 - Go MAEDA

- Related to Feature #449: Keyboard shortcuts added

#2 - 2018-01-25 06:26 - Go MAEDA

- Target version set to Candidate for next major release

#3 - 2019-11-20 14:27 - Ivan Gretsky

A much needed function. Would be super useful if the patch gets integrated!

Files

add_accesskey_to_project_jump_box.diff 1.37 KB 2018-01-19 Bernhard Rohloff
